% Country greenhouse gas data submitted to the UNFCCC documentation master file
% This was based on a sphinx-quickstart from Mon May  1 20:20:44 2023.
% If you're having issues with sphinx, you may need to regenerate this doc.
% You can adapt this file completely to your liking, but it should at least
% contain the root `toctree` directive.

# Country greenhouse gas data submitted to the UNFCCC

```{include} ../../README.md
:start-after: <!--- sec-begin-description -->
:end-before: <!--- sec-end-description -->
```

## Installation

```{include} ../../README.md
:start-after: <!--- sec-begin-installation -->
:end-before: <!--- sec-end-installation -->
```

### For developers

```{include} ../../README.md
:start-after: <!--- sec-begin-installation-dev -->
:end-before: <!--- sec-end-installation-dev -->
```

```{toctree}
:caption: Contents
:maxdepth: 2
usage
development
api/unfccc_ghg_data
changelog
```

Index
-----

- :ref:`genindex`
- :ref:`modindex`
- :ref:`search`
